MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003323ATutorThemepublic2008-03-05 13:122008-08-21 08:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003323: default15 theme SF styles
DescriptionThe styles at the top of the File Storage screen, in default15, break near the top. tested in mozilla/Firefox
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002838)
greg (administrator)
2008-04-25 07:13

added missing clear:right for table.date stayle

- Issue History
Date Modified Username Field Change
2008-03-05 13:12 greg New Issue
2008-03-05 13:12 greg Affects version => SVN
2008-03-05 13:17 greg Summary default theme SF styles => default15 theme SF styles
2008-04-25 07:13 greg Status new => resolved
2008-04-25 07:13 greg Fixed in Version => 1.6.1
2008-04-25 07:13 greg Resolution open => fixed
2008-04-25 07:13 greg Assigned To => greg
2008-04-25 07:13 greg Note Added: 0002838
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker